Bug 661270 - Add simple-dup-finder
Summary: Add simple-dup-finder
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: devel
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 11:45 UTC by Bastien Nocera
Modified: 2014-10-12 22:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 06:46:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 991066 None None None Never

Internal Links: 991066

Description Bastien Nocera 2010-12-08 11:45:55 UTC
As used in the GNOME bugzilla:
http://git.gnome.org/browse/bugzilla-newer/tree/dupfinder

The README is probably outdated, as per:
http://live.gnome.org/BugzillaUpgrade/UpgradeStatus#Simple-dup-finder

KDE and a number of other bugzillas seem to have similar infrastructure.
I'm pretty sure it wouldn't work due to abrt's use of attachments
instead of full backtraces.

Comment 1 Simon Green 2012-06-20 06:46:45 UTC
(In reply to comment #0)
> As used in the GNOME bugzilla:
> http://git.gnome.org/browse/bugzilla-newer/tree/dupfinder
"No repositories found"

> The README is probably outdated, as per:
> http://live.gnome.org/BugzillaUpgrade/UpgradeStatus#Simple-dup-finder
"You are not allowed to view this page."


Note You need to log in before you can comment on or make changes to this bug.